;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: WiseCleaner.com
; TranslationAuthorEmail: support@wisecleaner.com
; TranslationAuthorWeb: http://www.wisecleaner.com
; Version: 1.03.15

[GUI]
ButtonYes=Yes
ButtonNo=No
ButtonOK=OK
ButtonMinimize=最小化
ButtonMaximize=最大化
ButtonClose=关闭
ButtonRestore=还原
ButtonMenu=菜单
btnsupportcenter=支持中心
ButtonCancel=取消
BtnNews=信息

[Translation]
LangCode=0804|1004
ReadHabit=Left-to-right
LanguageName=CHS
DefaultFont=微软雅黑
DefaultFontSize=9
DefaultCharset=GB2312_CHARSET

Warning=警告
Error=错误
Information=信息
Confirm=确认
BtnRegister.Caption=注册

pmContact=联系我们
pmCheckMsg=自动检查新闻
ppmHelpOnline=在线帮助
ppmForum=官方论坛
ppmHomepage=官方网站
ppmContactUs=联系我们
ppmCheckUpdates=检查更新
ppmSettings=设置
ppmRestoreFile=备份/还原
ppmLanguage=语言
ppmAbout=关于
ppmOpen=打开文件位置
ppmFileProperties=属性
ppmDelete=删除选中的文件
ppmExport=导出...
ppmExecute=打开
ppmRegister=修改注册码

frmWDFMain.btnemail.hint=分享到百度贴吧
frmWDFMain.btntwitter.hint=分享到新浪微博
frmWDFMain.btnfacebook.hint=分享到QQ空间
frmWDFMain.btnFolder.Hint=选择目录
frmWDFMain.lblVer.Caption=版本:
frmWDFMain.btnScan.caption=扫描
frmWDFMain.btnCancel.caption=取消
frmWDFMain.btnScan.Hint=扫描
frmWDFMain.btnCancel.Hint=取消
frmWDFMain.lblcaption.Caption=删除磁盘上的重复文件以增加空闲空间
frmWDFMain.lblLocation.Caption=位置:
frmWDFMain.btnAdvSetting.Caption=高级设置
frmWDFMain.btnselall.Caption=全选
frmWDFMain.btnInvertSelection.Caption=反选
frmWDFMain.btnKeepOne.Caption=只保留一个
frmWDFMain.btnDel.Caption=删除
ppmLastCreate=最新创建
ppmFirstCreate=最早创建
ppmLastWrite=最新修改
ppmFirstWrite=最早修改

frmDFSettings.Caption=设置
frmDFSettings.lblIncludes.Caption=包含:
frmDFSettings.lblMinimize.Caption=最小:
frmDFSettings.lblMaxmize.Caption=最大:
frmDFSettings.btnAddFolder.caption=添加文件夹
frmDFSettings.btnAddKey.caption=添加关键字
frmDFSettings.lblExclude.Caption=排外:
frmDFSettings.lblBackup.Caption=备份文件夹:
frmDFSettings.lblCheckupdate.Caption=检查更新:
frmDFSettings.lblLanguage.Caption=语言:
frmDFSettings.btnOk.caption=OK
frmDFSettings.btnCancel.caption=取消
frmDFSettings.AdvSetting.Caption=高级设置
frmDFSettings.Folder.Caption=选择文件夹
frmDFSettings.chkAutoBackup.Caption=自动备份
frmDFSettings.ckNewsletter.Caption=自动检查新闻
frmDFSettings.btnAddFolder.Hint=添加文件夹
frmDFSettings.btnAddKey.Hint=添加关键字
frmDFSettings.btnOk.Hint=OK
frmDFSettings.btnCancel.Hint=取消
frmDFSettings.lblColor.Caption=分组颜色:
frmDFSettings.chkRecycleDelete.caption=删除到回收站
frmDeleteComfirm.chkNever.caption=不再提示


FrmRegister.Caption=注册
FrmRegister.lblinfo.caption=感谢您选择 Wise Duplicate Finder
FrmRegister.lblemail.caption=邮箱:
FrmRegister.lblName.caption=用户名:
FrmRegister.lblkey.caption=注册码:
FrmRegister.lblhelp.caption=注册时遇到问题?
FrmRegister.lblsupport.caption=联系我们
FrmRegister.btnreg.caption=注册
FrmRegister.btnbuy.caption=购买

frmBackup.Caption=备份/还原
frmBackup.lblBackup.Caption=备份到:
frmBackup.btnDelete.caption=删除
frmBackup.btnRestore.caption=还原

frmAbout.caption=关于
frmAbout.lblver.Caption=当前版本:
frmAbout.lblemail.Caption=支持邮箱:
frmAbout.lblhome.Caption=主页:
frmAbout.lblthanks.Caption=感谢以下人员对我们的支持：
frmAbout.lblStatus.Caption=状态:


[Message]
NoNews=您当前没有未读消息。
deletefileerr=无法删除
Continuedelete=你要继续吗?
BeginCountFiles=正在准备扫描...
CountFiles=%d 文件被发现...
HashFiles=当前文件:
CountResult=计算扫描结果...
searchduplicateover=发现 %d 组, 共 %d 个文件。 耗时: %d 秒！
FileName=文件名
FileSize=大小
FolderName=路径
LastDate=修改日期
CreateDate=创建日期
mdFileName=匹配名称和大小(最快)
mdHashPart=部分匹配 (较快)
mdHash=精确匹配 (慢)
mdZeroSize=0 字节文件
WaitRestore=恢复中...
WaitBackup=稍等...
Images=图片
Audios=音频
Videos=视频
Document=文档
Compressed=压缩文件
Email=邮箱
Byte=Byte
KB=KB
MB=MB
GB=GB
AddFolder=添加文件夹
NoFolder=请添加希望扫描的文件夹!
InputKey=输入关键字
EmptyEmail=请输入邮箱
EmptyName=请输入用户名
EmpytKey=请输入注册码
InvalidEmail=请输入正确的邮箱
InvalidKey=注册码不可用!
InvalidRegInfo=无效的注册信息!
ThanksRegister=感谢您的注册!
NoRegInfo=没有找到您的注册信息!
Daily=每天
Weekly=每周
Monthly=每月
Never=从不
newver=发现新版本! 您希望现在更新吗?
nonewver=您正在使用的已经是最新版
Registered=已注册
Unregistered=未注册

[Renew]
Renew=续费
Regnow=注册
title1=您的注册码已超出使用期限. 请及时续费!
title=Wise Duplicate Finder 将在 %d 天后到期!
Regtitle=试用版将在 %d 天后到期!
Price=现在续费仅需 %s!
RegPrice=现在购买PRO版仅需 %s!
Describe=您将失去Pro版特权！